Subject: Re: Versions

From: DC PARKER <[email-masked]>
Date: Mon, 28 Oct 1996 09:43:48 GMT

Bob Waltz wrote 'The more important the variant, the more important 
the versions'.

I think that this puts the situation in the wrong terms.  There is after all 
a vast gradation of v.ll. between de/kai and Mk 16.9ff.  And a very 
slavish translation might even help with de/kai.  The real rule is the 
wll-known and simple dictum, that what may be due to the necessities 
of translation, or to the habits of a translator, or may have arisen as a 
variant within the transmission of a version, should not be taken as 
representing the Greek Vorlage.  One has to be careful and patient.

David Parker
DC PARKER
DEPT OF THEOLOGY
UNIVERSITY OF BIRMINGHAM
TEL. 0121-414 3613
FAX  0121-414 6866
E-MAIL [email-masked]